/*
@font-face{
    font-family:TradeGothicLTStd;
    src:url(../fonts/opensans/opensans-300.eot);
    src:url(../fonts/opensans/opensans-300.eot?#iefix) format('embedded-opentype'),url(../fonts/opensans/opensans-300.woff2) format('woff2'),url(../fonts/opensans/opensans-300.woff) format('woff'),url(../fonts/opensans/opensans-300.ttf) format('truetype'),url(../fonts/opensans/opensans-300.svg#TradeGothicLTStd) format('svg');
    font-weight:300;
    font-style:normal
}
@font-face{
    font-family:TradeGothicLTStd;
    src:url(../fonts/opensans/opensans-400.eot);
    src:url(../fonts/opensans/opensans-400.eot?#iefix) format('embedded-opentype'),url(../fonts/opensans/opensans-400.woff2) format('woff2'),url(../fonts/opensans/opensans-400.woff) format('woff'),url(../fonts/opensans/opensans-400.ttf) format('truetype'),url(../fonts/opensans/opensans-400.svg#TradeGothicLTStd) format('svg');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:TradeGothicLTStd;
    src:url(../fonts/opensans/opensans-600.eot);
    src:url(../fonts/opensans/opensans-600.eot?#iefix) format('embedded-opentype'),url(../fonts/opensans/opensans-600.woff2) format('woff2'),url(../fonts/opensans/opensans-600.woff) format('woff'),url(../fonts/opensans/opensans-600.ttf) format('truetype'),url(../fonts/opensans/opensans-600.svg#TradeGothicLTStd) format('svg');
    font-weight:600;
    font-style:normal
}
@font-face{
    font-family:TradeGothicLTStd;
    src:url(../fonts/opensans/opensans-700.eot);
    src:url(../fonts/opensans/opensans-700.eot?#iefix) format('embedded-opentype'),url(../fonts/opensans/opensans-700.woff2) format('woff2'),url(../fonts/opensans/opensans-700.woff) format('woff'),url(../fonts/opensans/opensans-700.ttf) format('truetype'),url(../fonts/opensans/opensans-700.svg#TradeGothicLTStd) format('svg');
    font-weight:700;
    font-style:normal
}
*/

@font-face{
    font-family:TradeGothicLTStd;
    src:url(../fonts/tradegothicstd/TradeGothicLTStd.eot?) format('eot'),url(../fonts/tradegothicstd/TradeGothicLTStd.woff) format('woff'),url(../fonts/tradegothicstd/TradeGothicLTStd.otf) format('opentype'),url(../fonts/tradegothicstd/TradeGothicLTStd.ttf) format('truetype'),url(../fonts/tradegothicstd/TradeGothicLTStd.svg#TradeGothicLTStd) format('svg')
}
@font-face{
    font-family:TradeGothicLTStd-Bold;
    src:url(../fonts/tradegothicstd/TradeGothicLTStdBold.eot?) format('eot'),url(../fonts/tradegothicstd/TradeGothicLTStdBold.woff) format('woff'),url(../fonts/tradegothicstd/TradeGothicLTStdBold.otf) format('opentype'),url(../fonts/tradegothicstd/TradeGothicLTStdBold.ttf) format('truetype'),url(../fonts/tradegothicstd/TradeGothicLTStdBold.svg#TradeGothicLTStdBold) format('svg')
}
@font-face{
    font-family:TradeGothicLTStd-Light;
    src:url(../fonts/tradegothicstd/TradeGothicLTStdLight.eot?) format('eot'),url(../fonts/tradegothicstd/TradeGothicLTStdLight.woff) format('woff'),url(../fonts/tradegothicstd/TradeGothicLTStdLight.otf) format('opentype'),url(../fonts/tradegothicstd/TradeGothicLTStdLight.ttf) format('truetype'),url(../fonts/tradegothicstd/TradeGothicLTStdLight.svg#TradeGothicLTStdLight) format('svg')
}
@font-face{
    font-family:icomoon;
    src:url(../fonts/icon/icomoon.eot?ukznym);
    src:url(../fonts/icon/icomoon.eot?ukznym#iefix) format('embedded-opentype'),url(../fonts/icon/icomoon.ttf?ukznym) format('truetype'),url(../fonts/icon/icomoon.woff?ukznym) format('woff'),url(../fonts/icon/icomoon.svg?ukznym#icomoon) format('svg');
    font-weight:400;
    font-style:normal
}

@font-face{
    font-family:luma-icons;
    src:url(../fonts/luma/Luma-Icons.eot);
    src:url(../fonts/luma/Luma-Icons.eot?#iefix) format('embedded-opentype'),url(../fonts/luma/Luma-Icons.woff2) format('woff2'),url(../fonts/fonts/luma-Icons.woff) format('woff'),url(../fonts/luma/Luma-Icons.ttf) format('truetype'),url(../fonts/luma/Luma-Icons.svg#luma-icons) format('svg');
    font-weight:400;
    font-style:normal
}